{% extends 'base.html.twig' %}

{% block title %}stropaul - Editer sondage n°{{ sondage.id }}{% endblock %}

{% block body %}
    <div class="ariane">
        <a href="{{ path('sondage_index') }}">Accueil </a>
        <p> / éditer un sondage</p>
    </div>
    <h1 id="home_header">Editer un nouveau sondage</h1>

    <div id="new_sondage_box">
        {{ form_start(form) }}

        {{ form_row(form.question) }}
        <div class="divider"></div>
        <div>
            <label>* Reponses</label>
            <small>Le sondage doit proposer au moins deux réponses différentes</small>
        </div>

        <ul class="reponse" id="sondage_form_reponses" data-prototype="{{ form_widget(form.reponse.vars.prototype)|e('html_attr') }}">
            <button type="button" class="add_tag_link">Ajouter une réponse</button>
        </ul>

        {{ form_row(form.type) }}
        <div class="divider"></div>
        {{ form_row(form.brouillon) }}
        <button class="btn" id="submit">{{ button_label|default('Envoyer') }}</button>
        <small>* Les champs précédés d'un astérisque sont obligatoires</small>
        <div style="display: none">{{ form_rest(form) }}</div>
        {{ form_end(form) }}
    </div>

    {{ include('sondage/_delete_form.html.twig') }}
{% endblock %}

